Subject: [[email-masked]: FWD: 3 replies on tuition status of CSPA recipients]

From: [email-masked] (Mi Mi)
Date: Tue, 2 Nov 93 16:27:37 CST

Date:         Tue, 2 Nov 1993 15:36:22 -0500
Reply-To: [email-masked]
Sender: China-Net <[email-masked]>
>From: [email-masked]
Subject:      FWD: 3 replies on tuition status of CSPA recipients
Comments: To: [email-masked]
To: Multiple recipients of list CHINA-NT <[email-masked]>

Dear China-Net readers,

        We have received several replies to the inquiry posted on China-Net
on Oct 29 about the tuition status of CSPA recipients.  In general, we request
that the replies be sent directly to the original author.  However, since the
information contained in these replies may be of general interest, the replies
are posted to China-Net.  We appreciate the informative responses sent to us.

                                              China-Net Management Committee
                                              [email-masked]

------------ message (1) ----------------------------------------------------
>From:   IN%"[email-masked]"  "Yuhang Rong" 29-OCT-1993
12:21:05.55
To:     IN%"[email-masked]"  "Yuhang Rong"
Subj:   RE: FWD: CSPA recipient-resident student status

Each state has different policies regarding resident status, regardless if you
are U.S. citizen/PR or not.  IF you become a Permenant Resident, you still need
 to satisfy the residency requirement of the state you reside.  If you don't me
et the requirement (usually one or two years after you obtain your PR), you wil
l not be qualified for resident fee status.  Again, it is important to check yo
ur institution's residency requirement at the registrar's office.

YUHANG RONG
DEPARTMENT OF RESIDENTIAL LIFE
UNIVERSITY OF CONNECTICUT
------------ message (2) ----------------------------------------------------
>From:   IN%"[email-masked]"  "David Zhang" 29-OCT-1993 21:35:10.23
To:     IN%"[email-masked]"  "CSPA Brothers"
Subj:   In-state tuition's legal ground

I just recived your request this friday afternoon.   Because my school's libera
ry was closed, I will have to give you a complete response on the comming Monda
y.    This time, I just give you some tip of the story, so that you guys could
have a happy weekend.

"Legal Bases" is not the fucking laws we normally worried, instead those were
the supreme court of United States' ruling.   In 1973, the court set up the gui
ldlines for colleges' policy in determing the in-state tuition.   In 1983, the
court set the guild lines for Aliens who used to hold temperary visa.   All the
 above court ruling were very good for the CSPA brothers,  but the technical
 procedure to achieve our goal is very complex.

We must warn the college to be sued if they did not give us the in-state tuitio
n, at the sametime, give the school a copy of the court ruling.   They will sur
roud in the end.

I will send you the reference of the court ruling on the coming Monday,  and if
 you were interested in talking to me live, I will call you when you give me yo
ur number.

I am very happy to do it, because I did it.        Good Luck.
------------ message (3) ----------------------------------------------------
>From:   IN%"[email-masked]"  "David Zhang"  1-NOV-1993 14:23:17.59
To:     IN%"[email-masked]"  "My frined"
Subj:   In-State tuition

In 1982, the U.S.Supeine Court ruled in Toll v. Moreno that certain aliens shou
ld be able to pay in-stat tuition.     Also in 1973, in Vlandis v. Kline, the c
ourt set up the guildline on the issue.     Please check the two cases in your
liberary, then dicide the way to approch the sulation.
No law said the CSPAer shall have the in-state tuition,  we have to fight for t
he equal rights.  If the college did not agree, we shall find a civil rights la
wer to sue the college, and the fee will be paid by the college after the  winn
ing.
I got my in-state tuition from CUNY, after I promised to sue the college if the
y did give it to me.

==================== Original posting ======================================
>From:   MSVAX::NLUO         29-OCT-1993 10:35:48.72
To:     IN%"[email-masked]"
CC:     NLUO
Subj:   FWD: CSPA recipient-resident student status

----------------------------------------------------------------------------
This message is forwarded to China-Net for your information.  Please direct
all you inquiries and comments to the original sender whose address could be
found in the header of the message.  Thank you.

                                              China-Net Management Committee
                                              [email-masked]
----------------------------------------------------------------------------
>From:   IN%"[email-masked]" 28-OCT-1993 10:13:08.37
To:     IN%"[email-masked]"
Subj:   CSPA recipient-resident student status

     Based on the information of the net, many CSPA recipients have also
successfully had their resident student status declared by their school
authorities for fee purpose, while many others like me still struggling
with our school authorities on this issue. It seems like that different
school at different state has different policies toward this issue.
Is there anyone know the legal bases for CSPA recipients to have their
resident student status declared by their school authorities?
Or the detailed procedure to claim for resident student status?
     Your information and help would be deeply appreciated.